<!DOCTYPE html>
<html lang="es" dir="ltr">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MainMa</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="index.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="js/qrcode.min.js" type="text/javascript">
  </script>
</head>
<body>
  <nav id ="myNavbar" class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
    <a class="navbar-brand" href="index.html">MainMa</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="#section1">Inici<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#section2">Descarrega</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#section3">¿Qui som?</a>
        </li>
      </ul>
    </div>
  </nav>
  <div id="section1" class="container-fluid maxheight darkTheme">
    <div class="text-center center-padding maxheight text-light">
      <h1 class="display-3">Mainframe machine</h1>
      <h2>Desenvolupament d'Apps</h2><br><br>

      <!-- <img src="img/logo-transp.png" class="rotate" width="45%"> -->

    </div>

  </div>
  <div id="section2">
    <div class="container-fluid maxheight darkTheme">
      <div class="text-center center-padding maxheight text-light">
        <h1 class="display-4">Descarrega TrivialCat</h1><br>
        <div id="qrcode"></div><br>
        <button type="button" class="btn btn-outline-primary">Descarregar APK</button>
        <div class="padding">
          <h1>Repositori amb el codi</h1><br>
          <a target="_blank" href="https://gitlab.com/vvs.victor/mainframe-machine"><i class="fab fa-gitlab fa-5x"></i></a>
        </div>
        <!-- <img src="img/logo-transp.png" class="rotate" width="45%"> -->
      </div>

    </div>
  </div>
  <div id="section3" class="text-center darkTheme text-light">
    <h1 class="display-4">¿Qui sóm?</h1><br>
    Sóm un grup del centre Bemen 3 format per:<br><br>
    - Andres Felipe Camelo <br>
    - Víctor Vivancos Serrano<br><br>
    Disposats a crear Apps educatives, alliberant el seu codi i permetent la lliure modificació<br>
  </div>
  <footer class="darkTheme text-center">
    <a href="https://dinahosting.com"><img src="img/dinahosting-logo.png" width="300px" class="padding"></a>
    <a href="http://websalpunt.cat"><img src="img/logo-websalpunt.png" width="150px" class="padding"></a>
    <div class="padding text-light">
      <a class="text-light" href="https://creativecommons.org/licenses/by-nc-sa/4.0/">Llicència CC BY-NC-SA 4.0</a><br><br>
      <img src="img/cc/cc1.png" height="40px">
      <img src="img/cc/cc2.png" height="40px">
      <img src="img/cc/cc3.png" height="40px">
      <img src="img/cc/cc4.png" height="40px">
    </div>
  </footer>
  <script type="text/javascript" src="js/index.js"></script>
</body>
</html>
